
<?php
include('session.php');
include('connection.php');
header( 'Content-Type: text/html; charset=utf-8' );
include('test.php');

$name=test_input($_POST['name']);
$name_eng=test_input($_POST['name_eng']);
$padnam_mar=test_input($_POST['padnam_mar']);
$padnam=test_input($_POST['padnam']);
$area=test_input($_POST['area']);
$area_eng=test_input($_POST['area_eng']);
$add=test_input($_POST['add']);
$add_eng=test_input($_POST['add_eng']);
$contact=test_input($_POST['contact']);

 

	            
	
header('Content-Type:text/html;charset=utf8_unicode_ci');
			//$sql="INSERT INTO `samiti1`(`srno`, `name`,`name_eng`,`padnam`,`padnam_mar`, `taluka`, `taluka_eng`, `area`, `area_eng`, `add`, `add_eng` ,`contact`, `email`) VALUES			('','$name','$name_eng','$padnam','$padnam_mar','$taluka','$taluka_eng','$area','$area_eng','$add','$add_eng','$contact','$email')";
			$sql="INSERT INTO `samiti1`(`srno`, `name`, `name_eng`, `padnam`, `padnam_eng`, `area`, `area_eng`, `add`, `add_eng`, `contact`) 
			      VALUES ('','$name','$name_eng','$padnam_mar','$padnam','$area','$area_eng','$add','$add_eng','$contact')";
		

mysqli_query($GLOBALS["___mysqli_ston"], "SET NAMES utf8");
$res=mysqli_query($GLOBALS["___mysqli_ston"], $sql) or die("Error message". mysqli_errno($GLOBALS["___mysqli_ston"]));
echo '<script>
alert("Data Inserted Successfully..!!!");
window.location.href="samiti_insert.php"</script>';


?>
